<templates>

	<!-- Component Selection -->
	<controltemplate name="component_selection" version="1">
		<!--
    Available Attributes:
      (Optional) selection_filter: "vertex|edge|face|body"
    -->
		<property name="NamedSelection" caption="Named Selection" control="select" class="templates.scopingDM.NamedSelectionObj">
			<attributes readonlyaftergenerate="true" />
		</property>
	</controltemplate>

	<!-- Geometry Selection -->
	<controltemplate name="scoping" version="1">
		<!--
    Available Attributes:
      (Optional) selection_filter: "vertex|edge|face|body"
    -->
		<property name="Geo" caption="Geometry" control="applycancel" class="templates.scopingDM.GeometryObj">
      <attributes readonlyaftergenerate="true" />
    </property>
	</controltemplate>

</templates>
